1 votos

Fallo de actualización de Apt-get

Sigo recibiendo este error cada vez que ejecuto sudo apt-get update y también estoy recibiendo una notificación roja en la parte superior derecha de mi ordenador que dice que mi

la información de actualización es obsoleta

Este es el resultado de update comando:

Fetched 132 kB in 3s (42.5 kB/s)
W: Failed to fetch http://dl.google.com/linux/chrome/deb/dists/stable/Release  Unable to find expected entry 'main/binary-i386/Packages' in Release file (Wrong sources.list entry or malformed file)

E: Some index files failed to download. They have been ignored, or old ones used instead.

1voto

Ashu Puntos 15

Pruebe este comando para Linux de 64 bits:

sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/etc/apt/sources.list.d/google-chrome.list"

-1voto

Mohit Rajan Puntos 141

Este error se debe a que google ha dejado de dar soporte a chrome 32bit para linux. Hay dos soluciones para este problema:

  1. Elimine Chrome y utilice Chromium o algún otro navegador (si su sistema operativo es de 32 bits).
  2. Añade la ppa de Chrome de 64 bits (si usas un sistema operativo de 64 bits)

    sudo sed -i -e 's/deb http/deb [arch=amd64] http/' "/etc/apt/sources.list.d/google-chrome.list" "/opt/google/chrome/cron/google-chrome"

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: